OCEAN_C020FUC_M030=/odm/etc/camera/bokehzoom/main_FUC/
OCEAN_C020FUC_M010=/odm/etc/camera/bokehzoom/main_FUC/
OCEAN_C020FUC_M060=/odm/etc/camera/bokehzoom/main_FUC/
OCEAN_C020FUC_M090=/odm/etc/camera/bokehzoom/main_FUC/
OCEAN_C020FUC_M070=/odm/etc/camera/bokehzoom/main_FUC/
OCEAN_C589OBY_M010=/odm/etc/camera/bokehzoom/tele_OBY/
OCEAN_C589OBY_M060=/odm/etc/camera/bokehzoom/tele_OBY/
OCEAN_C589OBY_M030=/odm/etc/camera/bokehzoom/tele_OBY/
OCEAN_C589OBY_M090=/odm/etc/camera/bokehzoom/tele_OBY/
OCEAN_C673LET_M010=/odm/etc/camera/bokehzoom/tele_LET/
OCEAN_C673LET_M030=/odm/etc/camera/bokehzoom/tele_LET/
OCEAN_C673LET_M060=/odm/etc/camera/bokehzoom/tele_LET/
